function togglePrimaryText() {
  let items = document.getElementsByClassName("article");

  for (index = 0; index < items.length; index++) {
    if (items[index].classList.contains("primary-text")) {
      items[index].classList.remove("primary-text");
    } else {
      items[index].classList.add("primary-text");
    }
  }

  let button = document.getElementById("toggle-description");

  if (button.classList.contains("active")) {
    button.classList.remove("active");
  } else {
    button.classList.add("active");
  }
};

window.addEventListener("load", async function() {
  document.getElementById("toggle-description").addEventListener("click", togglePrimaryText);
});
